@media screen and (max-width: 1600px) {
    .faculties-section .faculty-item .img-container img {
        height: 250px;
        width: 250px;
    }
}

@media screen and (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 85%;
    }
}

@media screen and (max-width: 1200px) {
    .faculties-section .faculty-item .img-container img {
        height: 220px;
        width: 100%;
    }
    .faculties-section .faculty-item .caption {
        padding: 13px 5px;
    }
    .faculties-section .faculty-item .caption h3 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 5px;
    }
    .faculties-section .faculty-item .caption p {
        font-size: 14px;
        line-height: 18px;
    }
    .inner-pages .faculty-lists .faculty-layout .item {
        width: 31%;
    }
    .bg-section.mid-section {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media screen and (min-width: 1024px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .bg-section .bg-img .img-container img {
        width: 100%;
        height: 100%;
        top: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
}

@media screen and (min-width: 992px) {
}

@media screen and (max-width: 992px) {
    .site-nav {
        display: none;
    }
    .nav-toggle {
        display: block;
    }
    .faculties-section .faculty-item .img-container img {
        height: 280px;
        width: 280px;
    }
    .faculties-section .faculty-item {
        margin-bottom: 50px;
    }
    .banner-section .banner-contents .banner-left .caption h3 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .banner-section .banner-contents .banner-left .caption p {
        font-size: 16px;
        line-height: 24px;
    }
    .banner-section .banner-contents .banner-form {
        display: none;
    }
    .float-btn {
        display: block;
    }
    .banner-section {
        height: 60vh;
    }
    .bg-section .bg-img {
        margin-top: 40px;
        padding-left: 0;
    }
    .bg-section .bg-img .img-container img {
        position: initial;
        width: 40%;
        height: 100%;
    }
    .scope-section .bg-content {
        padding-left: 0;
    }
    .hide-mobile {
        display: none;
    }
    .footer-section .footer-bottom {
        display: block;
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .faculties-section .faculty-item .img-container img {
        height: 250px;
        width: 250px;
    }
}

@media screen and (min-width: 600px) and (max-width: 992px) {
}

@media (max-width: 900px) {
}

@media screen and (max-width: 768px) {
    .about-section .about-left .img-container:after {
        height: 75px;
        width: 100px;
        bottom: -8px;
        right: -12px;
    }
    .header-section .header-layout .logo img {
        height: 80px;
    }
    .header-section .header-layout .logo .logo-box img {
        height: 50px;
    }
    .banner-section {
        margin-top: 100px;
    }
    .about-section .about-right {
        padding-left: 0px;
        padding-top: 40px;
    }
    .bg-section .bg-img .img-container img {
        width: 60%;
    }
    .why-mdevs-section .why-left {
        padding-right: 0;
        padding-bottom: 40px;
    }
    .course-right {
        margin-top: 30px;
    }
    .footer-section .footer-top .foot-column {
        margin-bottom: 40px;
    }
    .footer-section .footer-top .foot-column h3 {
        margin-bottom: 20px;
    }
    .footer-section .footer-top {
        padding: 80px 0 20px 0;
    }
    .inner-pages .faculty-lists .faculty-layout .item {
        width: 48%;
    }
    .research-section .research-right {
        padding-left: 0;
    }
    .research-section .img-container {
        margin-bottom: 40px;
    }
}

@media screen and (min-width: 768px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 90%;
    }
}

@media screen and (min-width: 700px) {
    .modal-dialog {
        max-width: 670px;
        margin: 1.75rem auto;
    }
}

@media screen and (max-width: 600px) {
    .inner-pages .faculty-lists .faculty-layout .item {
        width: 47%;
    }
}

@media screen and (min-width: 420px) and (max-width: 600px) {
}

@media screen and (min-width: 576px) {
    .container,
    .container-sm {
        max-width: 90%;
    }
}

@media screen and (max-width: 576px) {
    .inner-pages .faculty-lists .faculty-layout .item {
        width: 100%;
    }

    .semester-mobile {
        display: block;
    }
    .semester-desktop {
        display: none;
    }

    .courses-section .course-right .course-table thead tr th {
        padding: 3px 15px;
    }
}

@media screen and (max-width: 450px) {
    .header-section .header-layout .logo .logo-box img {
        height: 40px;
    }
    .header-section .header-layout .logo img {
        height: 70px;
    }
    .banner-section {
        margin-top: 90px;
    }
    .banner-section .banner-contents .banner-left h2 {
        font-size: 46px;
    }
    .banner-section .banner-contents .banner-left .caption h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .banner-section .banner-contents .banner-left .caption p {
        font-size: 15px;
    }
    .banner-section .banner-contents .banner-left h4 {
        font-size: 13px;
    }
    .banner-section .banner-contents .banner-left .btn-container .banner-btn {
        font-size: 14px;
        line-height: 30px;
    }
    .banner-section
        .banner-contents
        .banner-left
        .btn-container
        .banner-btn
        span {
        font-size: 20px;
        width: 25px;
        height: 25px;
    }
    .about-section .about-right p {
        font-size: 15px;
        line-height: 26px;
    }
    .about-section .about-right a {
        font-size: 15px;
        line-height: 26px;
    }
    .bg-section .bg-img .img-container img {
        width: 100%;
    }
    .bg-section .bg-content p {
        font-size: 15px;
        line-height: 26px;
    }
    .bg-section .bg-content h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .bg-section .bg-content h4 {
        font-size: 15px;
        line-height: 22px;
    }
    .faculties-section h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .why-mdevs-section .why-left p {
        font-size: 15px;
        line-height: 26px;
    }
    .why-mdevs-section .why-left h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .why-mdevs-section .why-left a {
        font-size: 15px;
        line-height: 26px;
    }
    .courses-section .course-left h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .courses-section .course-left p {
        font-size: 15px;
        line-height: 26px;
    }
    .courses-section .course-right .course-table tbody tr td {
        font-size: 14px;
        line-height: 24px;
    }
    .courses-section .course-right .course-table thead tr th {
        font-size: 14px;
        line-height: 20px;
    }
    .footer-section .footer-top .foot-column.center-text {
        text-align: left;
    }
    .footer-section .footer-top .foot-column p {
        font-size: 15px;
        line-height: 24px;
        text-align: left;
    }
    .footer-section .footer-top .foot-column .foot-list li a {
        font-size: 15px;
        line-height: 22px;
    }
    .footer-section .footer-top .foot-column .foot-contact li a {
        font-size: 15px;
        line-height: 22px;
    }
    .inner-pages p {
        font-size: 15px;
        line-height: 26px;
    }
    .inner-pages h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .inner-pages {
        margin-top: 90px;
        padding: 60px 0;
    }
    .inner-pages h3 {
        font-size: 16px;
    }
    .inner-pages .faculty-lists .faculty-layout .item h3 {
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: 5px;
    }
    .inner-pages .faculty-lists .faculty-layout {
        gap: 5px;
    }
    .footer-section .footer-top .foot-column img {
        height: 100px;
    }
    .about-section {
        padding-bottom: 60px;
    }
    .bg-section {
        padding: 70px 0;
    }
    .faculties-section {
        padding: 70px 0;
    }
    .why-mdevs-section {
        padding: 80px 0;
    }
    .courses-section {
        padding: 70px 0;
    }
    .footer-section .footer-top {
        padding: 60px 0 20px 0;
    }
    .key-dates .date-table td {
        line-height: 22px;
        font-size: 15px;
        padding: 18px 5px;
    }
    .key-dates .date-table th {
        line-height: 22px;
        font-size: 15px;
        padding: 18px 5px;
    }
    .key-dates h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .key-dates {
        padding: 40px 20px;
    }
    .key-dates .bank-dets {
        padding: 40px 20px;
    }
    .key-dates .bank-dets .item p,
    .key-dates .bank-dets .item span {
        line-height: 22px;
        font-size: 15px;
    }
    .key-dates .bank-dets h4 {
        font-size: 20px;
        margin-bottom: 30px;
        line-height: 28px;
    }
    .key-dates .bank-dets .details-footer img {
        height: 30px;
    }
    .research-section {
		padding: 80px 0;
	}
	.research-section .research-right p {
		font-size: 15px;
		line-height: 26px;
	}
	.research-section .research-right h2 {
		font-size: 26px;
		line-height: 34px;
	}
}
